<?xml version="1.0" encoding="utf-8"?>
<ImageTable Path="Skin">
  <Image ID="1" File="ScrollBar.png"/>
  <Image ID="89"  File="imgAudioTip.png"/>
  <Image ID="90"  File="imgTipBk.png"/>
  <Image ID="91"  File="imgTipArw.png"/>
  <Image ID="99"  File="imgMsgBox.png"/>
  <Image ID="100" File="imgVolSys.png"/>
  <Image ID="101" File="imgMicVol.png"/>
  <Image ID="102" File="btnSpeak.png"/>
  <Image ID="105" File="imgFind.png"/>
  <Image ID="106" File="imgChnl.png"/>
  <Image ID="107" File="imgClear.png"/>
  <Image ID="108" File="imgLock.png"/>
  <Image ID="109" File="imgBlock.png"/>
  <Image ID="110" File="imgFavor.png"/>
  <Image ID="111" File="imgChat.png"/>
  <Image ID="114" File="imgUsers.png"/>
  <Image ID="115" File="imgTool.png"/>
  <Image ID="116" File="imgBrdType.png"/>
  <Image ID="117" File="imgAuTest.png"/>
  <Image ID="118" File="TestMic.png"/>
  <Image ID="119" File="imgFace.png"/>
  <Image ID="120" File="imgEnter.png"/>
  <Image ID="121" File="imgHint.png"/>
  <Image ID="122" File="imgFnt.png"/>
  <Image ID="123" File="imgMainMenu.png"/>
  <Image ID="124" File="imgNewChnl.png"/>
  <Image ID="125" File="imgBtnSet.png"/>
  <Image ID="126" File="imgCurChnl.png"/>
  <Image ID="127" File="imgCapBtn.png"/>
  <Image ID="130" File="imgChnlEdit.png"/>
  <Image ID="131" File="imgClsBtn.png"/>
  <Image ID="132" File="imgLine.png"/>
  <Image ID="133" File="imgIS70.jpg"/>
  <Image ID="134" File="imgLoading.gif"/>
  <Image ID="135" File="imgFrmTop.png"/>
  <Image ID="136" File="border.png"/>
  <Image ID="137" File="isStates.png"/>
  <Image ID="138" File="imgScore.png"/>
  <Image ID="139" File="imgSign.png"/>
  <Image ID="140" File="imgLine2.png"/>
  <Image ID="141" File="imgSetting.png"/>
  <Image ID="143" File="Bulletin.png"/>
  <Image ID="144" File="score.png"/>
  <Image ID="145" File="Broadcast.png"/>
  <Image ID="146" File="EditBulletin.png"/>
  <Image ID="147" File="imgLine3.png"/>
  <Image ID="148" File="btnNav.png"/>
  <Image ID="149" File="imgView.png"/>
  <Image ID="150" File="imgSpeaker.png"/>
  <Image ID="151" File="btnTheme.png"/>
  <Image ID="152" File="testSpeaker.png"/>			
  <Image ID="153" File="imgMainBK.png"/>  
  <Image ID="154" File="IGameLogo.png"/>
  <Image ID="155" File="btnClose.png"/>
  <Image ID="156" File="btnExit.png"/>
  <Image ID="157" File="btnRecord.png"/>
  <Image ID="158" File="Title32.png"/>
  <Image ID="159" File="imgCapture.png"/>
  <Image ID="160" File="ISLogin.gif"/>
  <Image ID="161" File="MiniSpeak.png"/>
  <Image ID="162" File="UnionTool.png"/>
  <Image ID="180" File="imgHomePage.png"/>	
  <Image ID="181" File="imgGuidPage.png"/>	
  <Image ID="182" File="btnToning.png"/>	
  <Image ID="183" File="imgLeg.png"/>	
  <Image ID="184" File="iSUserGames.bmp"/>
  <Image ID="185" File="imgXht.png"/>
  <Image ID="186" File="TailLightBK.png"/>
  <Image ID="187" File="UserSignIcon.png"/>
  <Image ID="188" File="Ad.gif"/>
  <Image ID="190" File="imgLine4.png"/>
  <Image ID="191" File="imgState.png"/>
  <Image ID="192" File="imgShowMain.png"/>
  <Image ID="200" File="imgLight.png"/>
  <Image ID="201" File="imgPlugin.png"/>
  <Image ID="202" File="imgPlugin.bmp"/>
  <Image ID="203" File="imgStatus.png"/>
  <Image ID="204" File="imgFavor2.png"/>
  <Image ID="205" File="identity.png"/>
  <Image ID="206" File="greenmen.png"/>
  <Image ID="207" File="imgBrdMsk.png"/>
  <Image ID="208" File="imgTMenu.png"/>
  <Image ID="209" File="imgTitle.bmp"/>
  <Image ID="210" File="framing.png"/>
  <Image ID="211" File="videoBtn.png"/>
  <Image ID="212" File="videoCollect.png"/>
  <Image ID="213" File="videoVote.png"/>
  <Image ID="214" File="videoAlbum.png"/>
  <Image ID="215" File="btnPhoto.png" UnitWidth="90"/>
  <Image ID="216" File="giveGift.png" UnitWidth="90"/>
  <Image ID="217" File="btnVdoSetup.png" UnitWidth="22"/>
  <Image ID="218" File="imgIsPurse.png"/>
  <Image ID="219" File="imgPageLoading.gif"/>
  <Image ID="220" File="RecordMove.gif"/>
  <Image ID="221" File="btn_giftclose.png"/>
  <Image ID="222" File="imgMark.png" UnitWidth="30"/>
  <Image ID="223" File="untGiftNum.png"/>
  <Image ID="224" File="SpinGift.png"/>
  <Image ID="225" File="imgXhtNet.png"/>
  <Image ID="226" File="DownLoad.png"/>
  <Image ID="227" File="UpLoad.png"/>
  <Image ID="228" File="NullStatus.png"/> 
  <Image ID="229" File="Flag.jpg"/>
  <Image ID="230" File="New.png"/>
  <Image ID="231" File="Videoplay.png"/>
  <Image ID="232" File="privateBtn.png"/>
  <Image ID="233" File="BelleShow.png"/>
  <Image ID="234" File="imgAudioTipEx.png"/>

  <Image ID="301" File="imgMainMenu1.png"/>
  <Image ID="302" File="imgMainMenu2.png"/>
  <Image ID="303" File="GameMask.png"/>
  <Image ID="304" File="btnExitChl.png"/> 
  <Image ID="305" File="imgChnlBig.png"/> 
  <Image ID="306" File="loadingFace.gif"/>
  <Image ID="307" File="AVI_ICO.png"/>
  <Image ID="308" File="MP3_ICO.png"/>
  <Image ID="309" File="IMG_ICO.png"/>
  <Image ID="310" File="loading.gif"/>
  
  
  <Image id="401" File="ChnlVideoCtrl.png"/>
  <Image id="403" File="VideoFrmClose.png"/>
  <Image id="404" File="VideoFrmZoomIn.png"/>
  <Image id="405" File="VideoFrmZoomOut.png"/>
  <Image id="406" File="VideoFrmUserOptToolbar.png"/>
  <Image ID="407" File="NetSpeed.png" UnitWidth="32"/>
  <Image ID="408" File="NetSpeedNormal.png"/>
  <Image ID="409" File="NetSpeedYellow.png"/>
  <Image ID="410" File="NetSpeedRed.png"/>
  <Image ID="411" File="VideoFrmUserOptToolbar.png"/>
  <Image ID="412" File="imgDefVideo.png"/>
  <Image ID="413" File="imgMsk.png"/>

  <Image ID="420" File="imgline1.png"/>
  <Image ID="421" File="ChannelVote.png"/>

  <Image ID="431" File="Order1.png"/>
  <Image ID="432" File="Order2.png"/>
  <Image ID="433" File="Order3.png"/>
  <Image ID="434" File="Order4.png"/>
  <Image ID="435" File="Order5.png"/>
  <Image ID="436" File="Order6.png"/>
  <Image ID="437" File="Order7.png"/>
  <Image ID="438" File="Order8.png"/>
  <Image ID="439" File="Order9.png"/>
  <Image ID="440" File="Order10.png"/>

  <Image ID="460" File="isgame_clearcache.png"/>
  <Image ID="461" File="isgame_mute.png"/>
  <Image ID="462" File="isgame_snapshot.png"/>
  <Image ID="463" File="isgame_refresh.png"/>

</ImageTable>